PHP Manual
Prev |  | Next

# imap_renamemailbox

(PHP 3, PHP 4, PHP 5)

imap_renamemailbox -- Rename an old mailbox to new mailbox

## Description

bool imap_renamemailbox ( resource imap_stream, string old_mbox, string new_mbox )

This function renames on old mailbox to new mailbox (see imap_open() for the format of `mbox` names).

## Parameters

`imap_stream`

  An IMAP stream returned by imap_open().

`old_mbox`

  The old mailbox name, see imap_open() for more information

`new_mbox`

  The new mailbox name, see imap_open() for more information

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

imap_createmailbox()
imap_deletemailbox()

Prev | Home | Next
imap_qprint | Up | imap_reopen